RelayAPI

Get a run (includes context JSON)

GET
/v1/automation-runs/{id}
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

id*string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/automation-runs/string"
{  "id": "string",  "automation_id": "string",  "organization_id": "string",  "entrypoint_id": "string",  "binding_id": "string",  "contact_id": "string",  "conversation_id": "string",  "status": "string",  "current_node_key": "string",  "current_port_key": "string",  "context": {    "property1": null,    "property2": null  },  "waiting_until": "string",  "waiting_for": "string",  "exit_reason": "string",  "started_at": "string",  "completed_at": "string",  "updated_at": "string"}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo